body {
	background: transparent;
	color: #333 !important;
	font-family: "Open Sans", sans-serif !important;
}

nav#main-nav {
	background: #4e231c !important;
	border: solid 1px #21212100;
	transition: 0s !important;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #111 !important;
	background: #fff !important;
}
#main-nav.scrolled{
  background:#c51836 !important;
  transition: 1s !important;
}
.logo img {
	width: 200px !important;
	margin-top: 0px !important;
	padding: 15px;
	background: #fff !important;
}
.office-info {
	width: auto;
	background: linear-gradient(to bottom, rgb(0 0 0 / 50%) 0%,rgb(0 0 0 / 50%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/mcivorfishnchips.com.au/images/bg.jpg) !important;
	background-position: bottom !important;
	background-attachment: fixed !important;
	background-size: cover !important;
}
@media(max-width: 1920px) {
	.office-info {
		background-position: 0px -400px !important;
	}
}
@media(max-width: 1792px) {
	.office-info {
		background-position: 0px -420px !important;
	}
}
@media(max-width: 1366px) {
	.office-info {
		background-position: 0px -230px !important;
	}
}
.desk-top-title {
	color: #ffffff;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-size: 28px !important;
	font-family: "Open Sans", sans-serif !important;
	margin-left: -20px !important;
}
.office-info p, #h-address a {
    color: #fff;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 700;
    margin-left: -20px !important;
    font-family: "Open Sans", sans-serif !important;
}

#estimated-time {
	color: #fff;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgb(0 0 0);
	background: #fff !important;
}
#menu ul li a {
	color: #222 !important;
	font-size: 14px !important;
	text-transform: uppercase;
	font-weight: 900 !important;
	letter-spacing: .2em;
	background: #fff !important;
	font-family: "Open Sans", sans-serif !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #fff !important;
	background: #222 !important;
}
#menu ul li a:hover {
	color: #fff !important;
	background: #4e231c !important;
}
.pn-Advancer {
	background: #fff !important;
}
.pn-Advancer_Icon {
	fill: #222 !important;
}

/* Menu Items */
.menu-item {
	background: #fff !important;
	padding: 10px;
	margin-bottom: 40px;
	border-bottom: none;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 20px;
	border: 1px solid #e4e3ec !important;
	background: #fff !important;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #fff7f6 !important;
	border: 1px #e4e3ec solid !important;
	box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 30%);
}

#menu-items h1 {
	font-family: "Open Sans", sans-serif;
	color: #f3f3f3 !important;
	background: #4e231c;
	padding: 8px 15px 15px 15px !important;
	text-align: left;
	text-transform: uppercase;
	margin-right: 15px;
	font-weight: 800 !important;
	letter-spacing: 2px;
	width: 500px;
	z-index: 2;
	margin-top: 30px;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center;
	color: #424242;
	font-style: normal !important;
}

#menu-items .item-title {
	text-transform: uppercase;
	color: #222;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 700 !important;
}

#menu-items .item-price {
	color: #222222;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 700 !important;
}

.item-description {
	text-transform: lowercase;
	color: #484848 !important;
	font-weight:600;
	font-family: "Open Sans", sans-serif !important;
}
.activetime_span {
	font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: uppercase !important;
	color: #212121 !important;
	font-family: "Open Sans", sans-serif !important;
} 
h4.modal-title {
	text-transform: capitalize !important;
}
.modal-title.item-description-popup {
    font-family: "Open Sans", sans-serif !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #222222 !important;
	color: #fff !important;
}

.input-group-label:hover {
	background-color: #4e231c !important;
	border-color: #4e231c !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #222222 !important;
	border-color: #222222 !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #4e231c !important;
	border-color: #4e231c !important;
	color: #ffffff !important;
}



#indian-style-pizza-deals-block h1 {
	
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: "Open Sans", sans-serif !important;
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: "Open Sans", sans-serif !important;
}

/*footer*/
#footerOfflineAlert {
    background: #222222;
}

#footerOfflineAlert .progress {
	background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
    background-color: #ffffff !important;
}
#footerOfflineAlert .progress-bar {
    color: #000;
    background-image: -webkit-linear-gradient(top,#ff7f6a 0,#ff7f6a 100%);
    background-image: linear-gradient(to bottom,#ff7f6a 0,#ff7f6a 100%);
}

/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 700 !important;
		background: transparent !important;
	}
	.menu-item {
		background-position: 1100px 0px !important;
    }
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #fff !important;
	    background: #222 !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #fff !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 25px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #e4e4e4 !important;
	}
	.menu-item .item-thumb img {
		width: 100% !important;
		max-height: 122px !important;
	}
	.menu-item {
		background-position: 800px 0px !important;
	}
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #fff !important;
	    background: #222 !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
		background-position: 500px 0px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
	#menu-items h1 {
		font-size: 23px !important;
	}
}